VSAN & VDP Interop

In this post I though it might be useful to share some information about VSAN interoperability with VMware’s flagship backup and restore product, vSphere Data Protection also known as VDP. First a note about versions –  that you will need to use the March 2014 release of VDP (version 5.5.6), not just to backup VMs running on VSAN, but to back up VMs running on vSphere 5.5U1. Here is a comment taken from the release notes for ESXi 5.5 U1: vSphere Data Protection. vSphere Data Protection 5.1 is not compatible with vSphere 5.5 because of a change in the way…

Where to look when troubleshooting VDPA backup issues

I had the pleasure (?) recently of troubleshooting some backup issues on my vSphere Data Protection Advanced (VDPA) setup. To be honest, I had not spent a great deal of time on this product recently, other than a few simple backup and restores. However, in my new role I now have a number of other projects which requires me to understand this product’s functionality a bit more. When things were not going right for me though, I spent a lot of time searching for some log files which might give me some clue as to the nature of my problem.…